Subject: symmitric keyword and water cluster

From: John Lee <g03[at]joyie.com>
Date: Sun, 28 Sep 2003 23:30:24 -0700

Hi CCL-ers

   I tried to optimize water cluster with 3 waters or even more
(4,5..). In order to keep the symmetric structure, I used the
symmetric input z-matrix as follow. But the result is not
symmetric. The input keyword is like:
# opt=(calcfc,gdiis,maxcycle=350) freq=noraman rb3lyp/6-311++g(d,p)
#scf(maxcycle=350)

Maybe I should use symmetric keyword, but I don't know how to use it.
Does anyone could help me about this. How to get the optimized
structure of water cluster. And how to use symmetric keyword.

0 1
 O
 O                  1             B1
 O                  2             B1    1            60.0
 H                  1             B2    3             A1    2             D1
 H                  1             B3    4             A2    3             D2
 H                  2             B2    1             A1    3             D1
 H                  2             B3    6             A2    1             D2
 H                  3             B2    2             A1    1             D1
 H                  3             B3    8             A2    2             D3
      Variables:
  B1             2.53540324
  B2             1.05113591
  B2             1.05113591
  B3             0.99000000
  A1            16.89494000
  A2           106.96310000
  D1           173.74583000
  D2           108.87723000
  D3           -D2

-- 
Best regards,
 John  Lee